/* Lightbox Popup */

#lightbox{
  -webkit-user-select:auto;
  -webkit-text-size-adjust:auto;
  overflow:hidden;
}

#lightbox p, #lightbox form{
  margin:14px 0;
  line-height:14px;
}
#lightbox div.lightbox-header{
  height:35px;
  color:#fff;
  background-color:#ee3124;
  padding:0 20px 0 20px;
}
#lightbox div.lightbox-header span.headline{
  font-size:16px;
  font-weight:bold;
  line-height:35px;
  float:left;
}
#lightbox div.lightbox-header a.close{
  color:#fff;
  line-height:35px;
  padding-left:17px;
  background:url(../images/icon-cross.png) no-repeat 0 14px;
  float:right;
}
#lightbox div.lightbox-body  {
	height:365px;
	position:relative;
	overflow:hidden;
	padding:15px 20px;
}

#lightbox div.lightbox-body td.padding  {
	padding:20px;
}
#lightbox div.lightbox-body td.message  {
	padding-right:20px;
	vertical-align:middle;
}
#lightbox  a.continue{
  background:url(../images/btn-continue.gif) no-repeat center;
  width:132px;
  height:28px;
  display:block;
  margin:0 auto;
  text-indent:-9999px;
}

#lightbox #mediaplayer_wrapper, #lightbox #mediaplayer{
	margin:20px auto;
}


/* i-scroll */
#scroll-wrapper{
  overflow:auto;
  position:absolute;
  width:600px;
  height:260px;
  z-index:1;
}
#scroller{
  width:100%;
  position:absolute;
  z-index:1;
}
.scroll-spacer {
	position:relative;
	height:260px;
}

/* browser scrollbar */
.jScrollbar {
	overflow:hidden;
	position:relative;
	/*height:300px; need to be un commented to hide continue button */  
	height: 260px;
	margin-bottom:15px;
}

.jScrollbar .jScrollbar_mask {
	position:relative;
	top:0;
	padding-right:30px;
}

.jScrollbar .jScrollbar_draggable {
    overflow: hidden;
    position: absolute;    
    top: 0;
	right:0;
    width: 6px;
/*	height: 260px;  */
	height: 300px;
	background:url(../images/scrollbar.gif) no-repeat;
	display:block;
}
.jScrollbar .jScrollbar_draggable a.draggable {
	position:relative;
	background:url(../images/btn-scroll.gif) no-repeat;
	display:block;
	width:6px;
	height:68px;
	margin-left:0;
	cursor:pointer;
}
